Mein Browser stellt die Partnersuche nicht richtig dar.

Die Partnersuche funktioniert mit allen gängigen Browsern in den aktuellen Versionen. IE ab 6.0, Netscape ab 7.0, Mozilla ab 1.7, Opera ab 7.5 (als Mozilla 5.0 angemeldet). Für ältere Versionen und exotische Browser können wir keine Gewähr übernehmen.